TH {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
TR {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
TABLE {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
BODY {
	BACKGROUND-IMAGE: url(/SiteCollectionImages/bj01.jpg); MARGIN: 2px 0px 0px; WORD-BREAK: break-all; BACKGROUND-REPEAT: repeat-x
}
.banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 957px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 85px; BORDER-BOTTOM-STYLE: none
}
.main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 955px; MARGIN-RIGHT: auto; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.ms-topNavContainer {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; HEIGHT: 32px; TEXT-ALIGN: center
}
.ms-topnav {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/SiteCollectionImages/menuitembg.jpg); VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; WIDTH: 120px; COLOR: white; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: ËÎÌå; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
.ms-topnav A {
	FONT-WEIGHT: bold; WORD-BREAK: break-all; LINE-HEIGHT: 2.5em; HEIGHT: 31px
}
.ms-topnavselected {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; BACKGROUND: url(/SiteCollectionImages/menuitembg.jpg) repeat-x; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none
}
.ms-topnavselected A {
	COLOR: #ffffff
}
.ms-topNavHover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-IMAGE: url(/SiteCollectionImages/menuitemselect.jpg); BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px
}
.ms-topNavHover A {
	WIDTH: 120px; COLOR: #ffff00
}
.ms-topnav IMG {
	LEFT: -6px; POSITION: relative
}
.ms-topNavFlyOutsContainer {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.ms-topNavFlyOuts {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/sitecollectionimages/navflyout.gif); WIDTH: 120px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: ËÎÌå; HEIGHT: 23px
}
.ms-topNavFlyOuts A {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 20px; PADDING-BOTTOM: 4px; WIDTH: 120px; COLOR: #ffffff; PADDING-TOP: 4px
}
.ms-topNavFlyOutsHover {
	BACKGROUND-IMAGE: url(/sitecollectionimages/navflyoutselect.gif); COLOR: #ffff00
}
.ms-nav .ms-SPZoneLabel {
	FONT-SIZE: 9pt
}
.ms-nav TD {
	FONT-SIZE: 9pt
}
#PageButtom A {
	FONT-SIZE: 12px; COLOR: #990000
}
#PageButtom A:link {
	TEXT-DECORATION: none
}
#PageButtom A:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
#PageButtom A:hover {
	COLOR: #ff9933; TEXT-DECORATION: underline
}
#PageButtom A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
#colum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; widows: 100%
}
